// 2DFaceApp.h : main header file for the 2DFACE application
//

#include <OCC_2dApp.h>

class C2DFaceApp : public OCC_2dApp
{
public:
	C2DFaceApp();

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(C2DFaceApp)
	public:
	virtual BOOL InitInstance();
	//}}AFX_VIRTUAL
};

/////////////////////////////////////////////////////////////////////////////
